.slider 
{
	width:310px;
	margin: 0 0 1px 0;
	height:190px;
	}
.items {display:none}
.pagination 
{
	z-index:999; 
	background:url(../images/slider_nav.png) no-repeat; 
    width:295px;
	height:20px; 
	padding:5px 0 0 7px;
	}
.pagination li 
{
	width:15px;
	height:15px;
	float:left;
	margin:0 7px 0 0;
	display:block;
	background:url(../images/pags.png) repeat-x #e0e5eb; 
	border-radius:2px; 
	overflow:hidden;
	
	}
.pagination li a 
{
	display:block; 
	text-align:center; 
	font-weight:bold; 
	color:#4a87af;
	}
.banner 
{
	width:100%;
	height:77px;
	position:absolute;
	color:#242b35;
	font:12px Arial, Helvetica, sans-serif;
	background:url(../images/slider_banner.png) repeat;bottom:77px;
	}
.banner .wrap
{
	padding:12px 0 0 20px;
	}
.banner .title
{
	font-size: 25px; 
	line-height: 29px; 
	color:#4a87af; 
	margin: 0 0 5px -2px; 
	letter-spacing:-1px;}
.banner .button
{ 
	background:url(../images/slider_button.png) repeat-x #f1f5f7;
	font-size: 17px;
	 line-height: 20px;
	  color:#404449; 
	  font-weight:600; 
	  text-align:center;
	  width:141px; 
	  text-align:center;
	   display:block;
	    position:absolute; 
	    right:20px; 
	    top:20px; 
	    padding:7px 0 10px; 
	    border-radius:3px;
	     box-shadow: 0 1px #b8bbc0;
	     }


.banner .button:hover, .pagination li.current, .pagination li:hover{ background:#6da5cd; color:#FFF;}
.pagination li.current a, .pagination li:hover a{ color:#FFFFFF;}

